Bug 53466 - [non-maintainer] delete port audio/spiralsynthbaby
Summary: [non-maintainer] delete port audio/spiralsynthbaby
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-18 22:50 UTC by Mark Linimon
Modified: 2004-02-11 09:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-06-18 22:50:07 UTC
	This port is currently marked BROKEN due to its dependence on
	an obsolete version of fltk.  In addition, from its website
	on http://www.pawfal.org/Software/SpiralLoops:
	"Note: SpiralLoops isn't being supported any more. This is
	because there is now a much better featured spiralloop plugin
	for SpiralSynth Modular (http://www.pawfal.org/Software/SSM)."

Fix: 

Delete the port.
How-To-Repeat: 	n/a
Comment 1 Christian Weisgerber freebsd_committer 2003-06-30 00:46:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2004-02-11 09:23:12 UTC
State Changed
From-To: open->closed

Maintainer objects to this idea, so close it.